﻿TD.ms-titleareaframe,Div.ms-titleareaframe,.ms-pagetitleareaframe,.ms-mwspagetitleareaframe,.ms-consoletitleareaframe{
background:#fbfbfb url("pageTitleBKGD_cardinal.gif") repeat-x;
}
.ms-consoletitleareaframebottom{
background:#fbfbfb;
}
.ms-ptabcf {
    border-bottom: solid 1px #323d5e;
}
.ms-ptabnt A:link, .ms-ptabnt A:visited, .ms-sctabnt A:link, .ms-sctabnt A:visited {
    color: #e06238; 
}
.ms-ptabrx {
    background-color: #FFFFFF; 
    border-color: #4e5b7c; 
}
.ms-sctabcf {
    background-color: #999faf;
    border-top: solid 1px #999faf;
    border-left: solid 1px #999faf;
}
.ms-sctabrx {
	width: 100%; 
        border-color: #888; 
        border-style: solid; 
        border-top-width: 0px; 
        border-right-width: 0px; 
        border-bottom-width: 1px; 
        border-left-width: 0px;
}
td.ms-applyfiltersbutton {
 border-left-color:#7d859b;
 border-right-color:#7d859b;
 border-top-color:#8b92a5;
 background-color:#6d7691;
}
table.ms-applyfiltersinactive {
 border-color:#5d6887;
 background-image:url('ApplyFiltersInActive.gif');
 color:#121a30
}
table.ms-applyfiltersactive {
 border-color:#5d6887;
 color:#121a30
}
table.ms-applyfiltershoverover {
 border-color:#5d6887;
 color:#121a30
}
.ms-consolestatuscell {
    background-image: url("pageTitleBKGD_cardinal.gif");
    background-color: #8b92a5;
}
.ms-assetitem-selected {
    BACKGROUND-COLOR: #e06238;
}
.ms-assetitem-thumbnail-selected {
    BACKGROUND-COLOR: #e06238;
    border: 1px solid #b23e17;
}
.ms-assetitem-thumbnail-infocell-selected {
    background-color: #e06238;
}
.ms-assetpicker-header {
    COLOR: #323d5e;
}
.ms-assetpicker-lookintablecontainer, .ms-assetpicker-objectlistcontainer {
    BORDER-RIGHT: #394668 1px solid;
    BORDER-TOP: #394668 1px solid;
    BORDER-LEFT: #394668 1px solid;
    BORDER-BOTTOM: #394668 1px solid;
}
.ms-assetpicker-lookintablecontainer {
    BACKGROUND-COLOR: #c6c8ce;
}
.ms-assetpicker-lookin-toplabel-table {
    BORDER-BOTTOM: #394668 1px solid;
    BACKGROUND-COLOR: #999faf;
}
.ms-assetpicker-lookin-toplabel-cell{
    BACKGROUND-COLOR: #999faf;
}
.ms-selectorlink a, .ms-selectorlink a:visited {
    color:#e06238;
}
.ms-cmstopnav-dynamicmenuitem{
	ForeColor: #060b19;
	BackColor: #b6bac4;
}
.ms-profilevalue a:link, .ms-profilevalue  a:visited { 
  color: #e06238;
}
.ms-profilesection {
  color: #020714;
}
.ms-orgme {
  background-color: #b6bac4;
  color: #cccc51;
}
.ms-reusableTextListItemRowSelected {
    background-color: #000105;
}
.srch-SocDistTitle {
    BORDER-BOTTOM: #999faf 1px solid;
}
.psrch-Title A:link, .psrch-Title A:visited{
    color:#e06238;
}
.psrch-Action A:link, .psrch-Action A:visited {    
    COLOR: #e06238;
}
.ms-refitem {
    COLOR: #e06238; 
}
.ms-refitem A:link, .ms-refitem A:visited {
    COLOR: #e06238;
}
.ms-reftoggle {
    COLOR:  #e06238;
}
.ms-reftoggle  A:link, .ms-reftoggle A:visited {
    COLOR:  #e06238;
}
.srch-sort A:link, .srch-sort A:visited {
    color:#e06238;
}
.srch-sort-right A:link, .srch-sort-right A:visited{
    color:#e06238;
}
.srch-summary A:link, .srch-summary A:visited {
    color: #e06238;
}
.srch-stats A:link {
    color: #e06238;
}
.srch-Title {
    COLOR: #e06238; 
}
.srch-Title A:link, .srch-Title A:visited{
   color:#e06238;
}
.srch-Page A:link, .srch-Page A:visited  {
color: #121a30;
}
.srch-dup A:link, .srch-dup A:visited {    
    COLOR: #cccc51
}
.srch-BestBetsTitle {
    color:#e06238; 
}
.srch-BestBetsTitle A:link, .srch-BestBetsTitle A:visited{
   color:#e06238;
}
.srch-options {
    background-color: #999faf;
}
.srch-groupbar { 
    background-color: #b6bac4;
}
.leftnavPic {
    background-image: url("portraitbackground.gif");
    border:solid 1px #5d6887;
background-color: #b6bac4;
}
.incommonbody {
	background-color: #b6bac4;
}
.ms-qrblinks a:visited {
	color:#bfbf39;
}
.ms-qrblinks a {
	color:#e06238
}
.ms-profilebody a:visited {
	color:#bfbf39;
}
.ms-profilebody a {
	color:#e06238
}
.stopSuggestingLink {
	color: #242d47;
}
.ms-sitedirresultssort {
  color: #cccc51;
}
.ms-sitedirresultssort a:link, .ms-sitedirresultssort a:visited {
  color: #cccc51;
}
.ms-sitedirresultspaging {
  background: #b6bac4;
}
.ms-sitedirresultstitle a:link, .ms-sitedirresultstitle a:visited {
  color: #cccc51;
}
.ms-sitedirresultsurl a:link, .ms-sitedirresultsurl a:visited {
  color: #cccc51;
}
.ms-colleaguereminder {
    background-color: #b6bac4;
}
.ms-suggestalt {
    background-color: #c6c8ce;
}
.ms-redirectControl a {
    color:#e06238;
}
.link-item, .link-item a, .link-item a:link{
	color: #e06238;
}
.link-item-large, .link-item-large a, .link-item-large a:link{
	color: #e06238;
}
.level-item, .level-item a, .level-item a:link{
	color: #e06238;
}
.headertitle, .headertitle a, .headertitle a:link{
	color: #e06238;
}
.headertitle-large, .headertitle-large a, .headertitle-large a:link{
	color: #e06238;
}
.headertitle-small, .headertitle-small a, .headertitle-small a:link{
	color: #e06238;
}
.headertitle-band, .headertitle-band a, .headertitle-band a:link{
	color: #e06238;
}
img.ms-rteCustom-PictureFrame  {
	background-color: #FFFFFF 
}
.ms-slLinkDlg-PeoplePanel
{
    background-color:#999faf;
}	
.ms-WPBody .slm-display-link div.link-item {
	color: #e06238;
}
.ms-ptabcn, .ms-sctabcn {
    background-color:#ffe69f;
    background-repeat:repeat-x;
    border-top: solid 1px #888;
    border-left: solid 1px #888;
    border-right: solid 1px #888;
    border-bottom: solid 1px #888; 
}
.ms-ptabcnhover, .ms-sctabcnhover {
    background-color:#fecd71;
    background-repeat:repeat-x;
    border-top: solid 1px #888; 
    border-right: solid 1px #888; 
    border-left: solid 1px #888;
    border-bottom: solid 1px #888; 
}
.ms-sctabcf {
    border-bottom: solid 1px #888;
}
.ms-main .ms-sctabcf {
    border-top: solid 1px #fbfbfb;
    border-left: solid 1px #fbfbfb;
    border-bottom: solid 1px #888;
    background-image:none;
}
.title-With-Background {
    background-color:#7d859b;
}
